ELA-572-1

NameELA-572-1
Descriptionpython3.4 - security update
ReferencesCVE-2021-23336, CVE-2021-3177, CVE-2021-4189

Vulnerable and fixed packages

The table below lists information on source packages.

Source PackageReleaseVersionStatus
python3.4 (PTS)jessie, jessie (lts)3.4.2-1+deb8u12fixed

The information below is based on the following data on fixed versions.

PackageTypeReleaseFixed VersionUrgencyOriginDebian Bugs
python3.4sourcejessie3.4.2-1+deb8u12

Search for package or bug name: Reporting problems